/* fonts */

@font-face {
  font-family: Lato;
  src: url('Lato-Regular.ttf') format('ttf');
}

@font-face {
  font-family: Lato;
  src: url('Lato-Bold.ttf') format('ttf');
  font-weight: 700;
}

@font-face {
  font-family: Lato;
  src: url('Lato-Italic.ttf') format('ttf');
  font-style: italic;
}

@font-face {
  font-family: Lato;
  src: url('Lato-BlackItalic') format('ttf');
  font-weight: 700;
  font-style: italic;
}

body {font-family: Lato, sans-serif;}
